[IPMFIRSTADDR]
MFIRSTADDR=127

[IPMSECONDADDR]
MSECONDADDR=0

[IPMTHIRDADDR]
MTHIRDADDR=0

[IPMFOURTHADDR]
MFOURTHADDR=1

[IPSFIRSTADDR]
SFIRSTADDR=127

[IPSSECONDADDR]
SSECONDADDR=0


[IPSTHIRDADDR]
STHIRDADDR=0

[IPSFOURTHADDR]
SFOURTHADDR=1

[COMADDRESS]
COA=1
[IEC103CFG]
LA=2
